
h1{font-size:18px ; font-style: normal ;color:#000000;font-family:   "Meiryo UI";text-align:center;}
h2{font-size:22px ; font-style: normal ;color:#000000;font-family:   "Meiryo UI";text-align:center;}
h3{font-size:16px ; font-style: normal ;color:#9593F9;}
h4{font-size:23px ; font-weight: bold ;color:#FFFFFF;text-align:center;}
h5{font-size:30px ; font-weight: bold ;color:#B7B700;text-align:center;}
h6{font-size:20px ; font-family: Times New Roman ; color:#000000;}
h7{font-size:23px ; font-weight: bold ;color:#666666;text-align:center;}
h8{font-size:16px ; font-style: normal ;color:#666666;text-align:center;}
h9{font-size:13px ;color:#999999; font-family:   "Meiryo UI";}
h10{font-size:22px ; font-style: normal ;color:#666666;text-align:center}









p.a0{font-size:15px ; font-style: normal ;color:#000000;font-family:  "Meiryo UI";}
p.a1{font-size:13px ; color:#666666 ; line-height:140% ; text-align:left;font-family:  "Meiryo UI";}
p.a2{font-size:13px ; color:#666666 ; line-height:130% ; text-align:left}
p.a3{font-size:13px ; color:#9593F9 ; line-height:150% ; text-align:left;font-family:  "Meiryo UI";}
p.a4{font-size:15px ; color:#9593F9 ; line-height:130% ; text-align:left; font-family: Times New Roman;}
p.a5{font-size:17px ; color:#000000 ; text-align:left; font-family: Times New Roman;}
p.a6{font-size:15px ; color:#000000 ; line-height:130% ; text-align:left; font-family: Times New Roman;}
p.a7{font-size:20px ; color:#000000 ; line-height:130% ; text-align:center; font-family: Times New Roman;}
p.a8{font-size:17px ; color:#000000 ; line-height:130% ; text-align:center; font-family: Times New Roman;}
p.a9{font-size:17px ; color:#000000 ; text-align:center; font-family: Times New Roman;}
p.a10{font-size:17px ; color:#FFFF00 ; text-align:center; font-family: Times New Roman;}
p.a11{font-size:12px ; color:#666666 ; text-align:center; font-family: normal;}
p.a12{font-size:12px ; color:#666666 ; text-align:center; font-family:Times New Roman;}
p.a13{font-size:17px ; color:#000000 ; line-height:130% ; text-align:left; font-family: Times New Roman;}
p.a14{font-size:20px ; color:#999999 ; line-height:130% ; text-align:center; font-family: Times New Roman;}
p.a15{font-size:17px ; color:#999999 ; line-height:100% ; text-align:left; font-family: Times New Roman;}
p.a16{font-size:12px ; color:#666666 ; text-align:right; font-family:Times New Roman;}
p.a17{font-size:35px ; color:#666666 ; text-align:left; font-family: Times New Roman;font-weight:bold;}
p.a18{font-size:35px ; color:#666666 ; text-align:center; font-family: Times New Roman;font-weight:bold;}
p.a19{font-size:13px ; color:#FFF814 ; line-height:130% ;}
p.a20{font-size:13px ; color:#666666 ; line-height:140% ; text-align:center}
p.a21{font-size:13px ; color:#666666 ; line-height:130% ; text-align:left;}
p.a22{font-size:13px ; color:#666666 ; line-height:130% ; text-align:center;}
p.a23{font-size:15px ; color:#FFFFFF ; text-align:center;font-family:  "Meiryo UI";}
p.a24{font-size:13px ; color:#828200 ; text-align:left;font-family:  "Meiryo UI";}
p.a25{font-size:13px ; color:#828200 ; text-align:center;font-family:  "Meiryo UI";}
p.a26{font-size:17px ; font-style: normal ;color:#000000;text-align:center;font-family:  "Meiryo UI";}
p.a27{font-size:15px ; color:#999999 ; line-height:130% ; text-align:center; font-family: Times New Roman;}
p.a28{font-size:17px ; color:#666666 ; line-height:130% ; text-align:left;}
p.a29{font-size:12px ; color:#666666 ; text-align:center; font-family:Arial, Helvetica, sans-serif;}
p.a30{font-size:12px ; color:#666666 ; line-height:130% ; text-align:left; font-family:Arial, Helvetica, sans-serif;}
p.a31{font-size:13px ; color:#999999 ; line-height:140% ; text-align:left}
p.a32{font-size:25px ; color:#B7B700 ; line-height:130% ; text-align:center; font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka;font-weight:bold;}
p.a33{font-size:20px ; color:#B7B700 ; line-height:130% ; text-align:center; font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka;font-weight:bold;}
p.a34{font-size:20px ; color:#B7B700 ; line-height:130% ; text-align:left; font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka;font-weight:bold;}
p.a35{font-size:12px ; color:#666666 ; line-height:100% ; text-align:left;font-family:  "Meiryo UI";}
p.a36{font-size:16px ; color:#000000 ; line-height:100% ; text-align:center;font-family:  "Meiryo UI";font-weight:bold;}
p.a37{font-size:13px ; color:#999999 ; line-height:100% ; text-align:left;font-family:  "Meiryo UI";}
p.a38{font-size:13px ; color:#666666 ; line-height:100% ; text-align:center;font-family:  "Meiryo UI";}
p.a39{font-size:12px ; color:#666666 ; line-height:100% ; text-align:center;font-family:  "Meiryo UI";}
p.a40{font-size:13px ; color:#666666 ; text-align:center;font-family:  "Meiryo UI";}
p.a41{font-size:15px ; font-style: normal ;color:#000000;text-align:center;font-family:  "Meiryo UI";}
p.a42{font-size:17px ; color:#999999 ; line-height:100% ; text-align:center; font-family: Times New Roman;}








.photofrm
{
padding: 15px 15px 15px 15px;
background-color: #FFFFFF;
border-style: solid;
border-width: 2px;
border-color: #DCE3E3 #C1C1C1 #C1C1C1 #DCE3E3;
}

.photofrm02
{
padding: 15px 15px 15px 15px;
background-color: #FFFFFF;
border-style: solid;
border-width: 2px;
border-color: #333333 #333333 #333333 #333333;
}
